# QPanGesture Class Reference

### [com.trolltech.qt.gui package]

Inherits QGesture.

### Constructor

- void QPanGesture(QObject parent)

### Constructor Properties

- prototype: The QPanGesture prototype object

### Instance Properties

QPanGesture objects inherit properties from the QPanGesture prototype object and also have the following properties.

- lastOffset
- offset
- delta
- acceleration